@charset "UTF-8";
/* CSS Document */
/*Header*/
.header {
  background: url('/images/uploads/09-dean-website-hero-943x248-f.jpg');
  height: 35vw;
  background-size: 100%;
  background-repeat: no-repeat;
  position: relative;
  max-height: 345px;
}
.header .nav {
  background: white;
  position: absolute;
  bottom: 2px;
}
.header .nav ul {
  border-top: none;
}
.header .nav ul li a.active {
  background-color: #4e2a84;
}
.header .nav ul li a {
  background-color: #967fb5;
}
.header .left-logos .logo {
  display: none;
}
.header .left-logos .name-logo {
  background-image: url('http://www.kellogg.northwestern.edu/gfx/svg/09-dean-website-hero-name-f.svg');
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: 0 0;
  margin-top: 21px;
  margin-left: 13px;
  width: 250px;
  height: 100px;
}
.header .portrait {
  display: none;
}
@media screen and (-webkit-min-device-pixel-ratio: 1.5), screen and (-moz-min-device-pixel-ratio: 1.5), screen and (min-device-pixel-ratio: 1.5) {
  /* line 20, ../styles/includes/header.scss */
  .header .portrait {
    display: none; } }
.header .nav ul li:last-of-type a {
  border-right: 1px solid #967fb5;
}
@media (max-width: 680px) {
  .header .portrait {
    display: none;
  }
  .header .portrait {
    width: 73px;
    right: 10px;
    bottom: 72px;
  }
  .header .left-logos .name-logo {
    margin-top: -3px;
    margin-left: -7px;
    width: 130px;
    height: 53px;
  }
}
/*Body*/
::selection {
  background: #dfd7ec;
  color: inherit;
}
.main-content a {
  color: #4e2a84;
}
.main-content a:hover {
  text-decoration: underline;
}
p, .main-content ul li {
    font-family: inherit;
}
.paper-details a, .contact a {
    font-family: inherit;
}
.cv .cv-section h3 span {
  background-image: none;
  height: 0;
  width: 0;
  border-style: solid;
  border-width: 0 7.5px 15px 7.5px;
  border-color: transparent transparent #4e2a84 transparent;
}
.papers .paper a, .papers .paper h3, .current .paper a, .current .paper h3, .working .paper a, .working .paper h3 {
  color: #4e2a84;
}
.working .papers h2, .current h2, .working h2,
.cv .cv-section h3 {
  border-bottom: 1px solid #4e2a84;
  color: #4e2a84;
}
/*Footer*/
.further-content h3 {
  color: #4e2a84;
}
.further-content .content-boxes .box p, .further-content .content-boxes .box a, .further-content .content-boxes .box .mobileLink {
  right: inherit;
  color: white;
  left: 7px;
}
.further-content .content-boxes .box {
  background-color: #967fb5;
}
.further-content .content-boxes .box img {
  display: none;
}
